
.modal-lg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 100000000000;
}

.modal-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 0px solid #3c7dcf;
    border-radius: 0;
    box-shadow: none;
}

.modal-header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 50px;
    padding: 10px;
    background: #E81C18;
    border: 0;
}

.modal-title {
    font-weight: 400;
    font-size: 2.00em;
    color: #fff;
    line-height: 30px;
    text-align: right;
    border: 0px solid #e5e5e5;
    text-align: center;
}

.modal-body {
    position: absolute;
    top: 50px;
    bottom: 60px;
    width: 100%;
    font-weight: 300;
    overflow: auto;
    background: #A1E3FF;
    background-image: url(../images/clouds.png);
}
.modal-body .col-lg-12{
    width: 80%;
    margin: auto;
    border: 0px solid #e5e5e5;
    float: none;
}
/****** Modal Description ******/
.description .col-lg-12{
    width: 100%;
    margin: 15px auto;
    border: 0px solid #e5e5e5;
    float: none;
    padding: 0;
}
.description .col-lg-12 p{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #344255;
    font-weight: 300;
    font-size: 1.1em;
    line-height: 120%;
}
/*******************************/
.modal-body .container-fluid{
    border: 0px solid #000;
    width: 65%;
}

.modal-body img{
    margin: auto;
}

.modal-footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 60px;
    padding: 10px;
    background: #27AE60;
    text-align: right;
    border-top: 0px solid #e5e5e5;
}

.modal-footer .btn {
    border-radius: 0px !important;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    border: 0px solid transparent;
    padding: 5px 20px;
    background-color: #42210B;
}

.modal-footer .btn-primary:hover{
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
}

.cards .modal-footer .btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    font-weight: 400;
    font-size: 1.2em;
    color: #fff;
    text-align: center;
    background: #EF8216;
    border: 0px solid #36a940;
    border-bottom: 0px solid #36a940;
    box-shadow: 0 0 0 rgba(0,0,0,0.15);
    line-height: 1.5;
    border-bottom: 0px solid #36a940;
}
/*
.modal ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
    background: #f1f3f5;
    border-left: 1px solid darken(#f1f3f5, 10%);
}

.modal ::-webkit-scrollbar-thumb {
    background: darken(#f1f3f5, 20%);
}
*/
.fade {
    opacity: 0.7;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
   }
.fade:hover {
    opacity: 1;
   }
   
/*************** GENERAL LINKS *******************/
.modal-body .col-sm-4 a:link {
    color: #344255 !important;
    font-weight: 400;
}
.modal-body .col-sm-4 a:visited {
    color: #344255 !important;
}
.modal-body .col-sm-4 a:hover {
    color: #aaa !important;
    text-decoration:  none;
}
.modal-body a:active {
    color: #344255 !important;
}
/**************************************************/

@media only screen and (max-width: 1366px) {
    
    .modal-body .container-fluid{
    width: 100%;
}
    
}
@media only screen and (max-width: 1280px) {
    
    .modal-body .col-sm-4 h1{
        font-size: 1.00em;
      }
    
}
@media only screen and (max-width: 1128px) {
    
    .modal-body .col-sm-4 h1{
        font-size: 0.900em;
      }
    
}
@media only screen and (max-width: 1024px) {
    
    .modal-body .col-sm-4 h1{
        font-size: 1.1em;
        line-height: 120%;
      }
    
}
@media only screen and (max-width: 850px) {
    
    .modal-body .container-fluid{
        width: 90%;
      }
    .modal-body .col-lg-12{
        width: 100%;
      }
    .modal-body .col-sm-4 h1{
        font-size: 0.900em;
      }
    .description .col-lg-12 p{
        font-size: 1.00em;
        margin-top: 10px;
    }
    .modal-footer .btn {
        width: 100%;
      }
    
}

@media only screen and (max-width: 600px) {
    
    .modal-header .remove-close{
        display: none;
    }
    
}

/********* CONTENT FOR BLOG ARTICLES ************/
#blog-one .modal-body{
   display: flex;
   align-items: center;
   justify-content: center;
}
.article{
   width: 60%;
   margin: auto;
   padding: 40px;
   background-color: rgba(0, 0, 0, 0.6);
}
.article h1{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    color: #fff;
    line-height: 125%;
    margin: 0 0 10px 0;
}
.article p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 300;
    color: #fff;
    line-height: 125%;
}
.article h6{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.00rem;
    font-weight: 400;
    color: #fff;
    line-height: 125%;
    font-style: italic;
}

@media only screen and (max-width: 1680px) {
    
    .article{
        width: 70%;
    }
    .article h1{
        font-size: 1.4rem;
    }
     .article p{
        font-size: 1.2rem;
        font-weight: 300;
    }
    .article h6{
        font-size: 0.900rem;
    }
    
}
@media only screen and (max-width: 1366px) {
    
    .article{
        width: 80%;
     }
     .article h1{
        font-size: 1.3rem;
    }
     .article p{
        font-size: 1.1rem;
    }
    
}
@media only screen and (max-width: 800px) {
    
    .article{
        width: 100%;
        padding: 20px;
    }
    .article h1{
        font-size: 1.2rem;
    }
    .article p{
        font-size: 1.00rem;
    }
    
}
@media only screen and (max-width: 320px) {

    .article h1{
        font-size: 1.1rem;
    }
    .article p{
        font-size: 0.900rem;
    }
    
}